app: rsshub
checksum__etc_nginx_conf.d_rsshub.mandraw.noho.st.d_rsshub.conf: cce8dab893825014d7bcf4c1f89e1abb
checksum__etc_systemd_system_rsshub.service: 63fe210130e825b50fd05bbc0a0a72f2
current_revision: da4ce7f65b4ca6ebd4041cf5c12851234ee6a3a0
domain: rsshub.mandraw.noho.st
id: rsshub
install_dir: /var/www/rsshub
install_time: 1700037763
nodejs_version: '20'
path: /
port: 1200
update_time: 1705158119
